  .u-ttl {
  font-size: 24px;
  font-weight: 200;
  line-height: 30px;
  padding: 10px 0 15px;
  text-align: center;
  color: #009a63;
}

.u-detailbox {
  margin-bottom: 30px;
}

.u-detailbox .u-detail {
  padding: 0 10px;
}

.u-detailbox .u-detail__desc {
  padding-top: 30px;
}

.u-detailbox .u-detail__desc__txt {
  font-size: 12px;
}

.u-single + li {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #d3d5d4;
}

.u-single__info__icon,
.u-single__info__icon--notice,
.u-single__info__icon--pickup {
  position: relative;
  display: inline-block;
}

/*
.u-single__info__icon::before,
.u-single__info__icon--notice::before,
.u-single__info__icon--pickup::before {
  position: absolute;
  top: -2px;
  right: -1.5px;
  width: 51px;
  height: 50px;
  content: '';
  background-size: contain;
}
*/

.u-single__info__icon img,
.u-single__info__icon--notice img,
.u-single__info__icon--pickup img {
  display: block;
  margin: 0 auto;
}

/*
.u-single__info__icon::before {
  background-image: url(/sp/common/img/bunjo_new/label-new.png);
}
*/
.u-single__info__icon--notice::before {
  background-image: url(/sp/common/img/bunjo_new/label-notice.png);
}
.u-single__info__icon--pickup::before {
  background-image: url(/sp/common/img/bunjo_new/label-pick-up.png);
}

.u-near {
  margin-top: 15px;
  padding: 0 20px;
  text-align: center;
}

.u-near__ttl {
  font-size: 12px;
}

.u-near__list {
  font-size: 0;
  width: 270px;
  margin: 3px auto 0;
  text-align: left;
}

.u-near__list li {
  display: inline-block;
  padding-right: 10px;
  background: #fff;
}

.u-near__list li:nth-child(3n),
.u-near__list li:nth-child(5n) {
  margin-top: 5px;
}

.u-near__list li a {
  font-size: 12px;
  font-weight: 500;
  line-height: 14px;
  position: relative;
  display: block;
  box-sizing: border-box;
  width: 120px;
  padding: 9px 0 7px 11px;
  letter-spacing: .075em;
  color: #086291;
  border: 1px solid #086291;
}

.u-near__list li a::before {
  position: absolute;
  top: 50%;
  right: 11px;
  display: block;
  box-sizing: border-box;
  width: 6px;
  height: 6px;
  margin-top: -2.5px;
  content: '';
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 1px solid #086291;
  border-right: 1px solid #086291;
}

#areamap01 .mapballoon,
#areamap02 .mapballoon {
  padding-top: 2px;
}

#areamap01 .mapballoon .name,
#areamap02 .mapballoon .name {
  font-size: 12px;
  margin: 0;
}

#areamap01 .mapballoon .url,
#areamap02 .mapballoon .url {
  margin: 8px 0 0 0;
}

#areamap01 .mapballoon .url a,
#areamap02 .mapballoon .url a {
  font-size: 11px;
  position: relative;
  display: inline-block;
  padding-right: 10px;
  color: #086291;
}

#areamap01 .mapballoon .url a:before,
#areamap02 .mapballoon .url a:before {
  position: absolute;
  top: 50%;
  right: 0;
  display: block;
  width: 5px;
  height: 5px;
  margin-top: -3px;
  content: '';
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 1px solid #086291;
  border-right: 1px solid #086291;
}

/**
 *  ¾o¼±¤ªÖª¤é¤»¥¨¥ê¥¢
 */
.emergency {
  position: relative;
}
.emergency_content {
  border: 2px solid #b7ad68;
  margin: 0 10px;
  padding: 5px 10px;
  cursor: pointer;
}
.emergency_content:hover {
  opacity: 0.5;
  color: #333;
}
.emergency_modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9001;
  overflow-y: scroll;
  width: 100%;
  height: 100%;
  background-color: rgba(256,256,256,0.9);
}
.emergency_modal-text {
  box-sizing: border-box;
  width: 100%;
  padding: 65px 10px 30px 10px;
}
.emergency_modal-btn {
  position: absolute;
  top: 20px;
  right: 13px;
  display: block;
  width: 7vw;
  max-width: 2rem;
  height: 7vw;
  max-height: 2rem;
  cursor: pointer;
}
.emergency_modal-btn:before,
.emergency_modal-btn:after {
  content: '';
  width: 130%;
  height: 1px;
  position: absolute;
  top: 50%;
  right: -15%;
  background-color: #000;
}
.emergency_modal-btn:before {
  transform: rotate(45deg);
}
.emergency_modal-btn:after {
  transform: rotate(-45deg);
}
.emergency_title {
  font-size: 14px;
  text-align: center;
}
.emergency_text {
  margin-top: 18px;
  font-size: 13px;
  text-align-last: left;
}

/**
 *  ¥Ð¥Ê©`¥¨¥ê¥¢
 */
.jutakuBanner{
  padding: 20px 10px 0 10px;
}
